// JScript 文件


//   屏蔽PrintScreen 
function   testclip(){ 
try   { 
if(clipboardData.getData( "Text ")||clipboardData.getData( "HTML ")||clipboardData.getData( "URL "))   //检测系统内存; 
{ 
null;//不为图像则保留内存 
} 
} 
catch(e){ 
clipboardData.setData( "Text ", " ")//清空内存 
} 
setTimeout( "testclip() ",500) 
} 

//页面加载启动区; 
testclip();//不停清空剪贴板 
//--> 
